﻿<!DOCTYPE html>
<html lang="nl">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Blog | My Jekyll Project</title>
    <meta name="description" content="Jekyll Startproject Artevelde University College Ghent"> 
    <link rel="dns-prefetch" href="//cdnjs.cloudflare.com">
    <link rel="dns-prefetch" href="//code.jquery.com">
    <link rel="dns-prefetch" href="//maxcdn.bootstrapcdn.com">
    <link rel="icon" href="/assets/images/favicon.ico">
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" crossorigin="anonymous">
    <link rel="stylesheet" href="/assets/css/app.css">
     <link rel="stylesheet" href="/assets/css/style.css">
</head>
<body>
<header>
   <img src="../assets/images/BannerNews.png" class="img-responsive afbHeader" alt="Responsive image"> <!--juiste foto-->
   <nav>
       <div class="navigatie">
            <a href="../index.html" class="nav-item newsbutton">Home</a>
            <a href="" class="nav-item downloadbutton"> Download  </a>
       </div>
    </nav>
</header>

<div class="container">
     <div class="row slides ">
        <div class="col-sm-4">
            <div class="oranje">
                <img src="../assets/images/edsheeran.jpg" class="img-responsive " alt="Responsive image">
                <p>Dan is deze nieuwe battle helemaal iets voor jou. Leer deze snelle dancemoves op 1,2,3 en daag je vrienden uit!  Het wordt een harde strijd... Lees meer</p>
            </div>
        </div>
        <div class="col-sm-4">
            <div class="oranje">
                <img src="../assets/images/sny-shV1.png" class="img-responsive " alt="Responsive image">
                <p>Sia is razend populair in België! Dans haar mega hits samen met je vrienden en voel je helemaal Sia! Alleen voor de pruik moet je zelf zorgen. Lees meer</p>
             </div>
        </div>
        <div class="col-sm-4">
            <div class="oranje">
                <img src="../assets/images/photo.jpg" class="img-responsive " alt="Responsive image">
                <p>Maak je klaar voor de zomer en oefen je proffesionele danspasjes op deze zomerse muziek. Samen met je vrienden in het park of in je achtertuin. Lees meer</p>
             </div>
        </div>
     </div>

     <div class="row slides blauw">
        <div class="col-sm-4">
            <img src="../assets/images/5.jpg" class="img-responsive" alt="Responsive image">
        </div>
        <div class="col-sm-8">
            <p>Kom op zaterdag 15 juli 2017 vanaf 14u naar het Citadelpark in Gent. Samen met vele anderen kan je dansen voor grote schermen. Neem zeker je smartphone mee zodat je kan deelnemen aan onze grote battles. Heb jij de meeste punten bij elkaar verzameld? Dan win je een Midanza outfit!     </p>
        </div>
     </div>

     <div class="row slides blauw">
        <div class="col-sm-4">
            <img src="../assets/images/2.jpg" class="img-responsive " alt="Responsive image">
        </div>
        <div class="col-sm-8">
            <p>Pobeer je ook tevergeefs elke zomer aan een strak lijf te werken zonder veel resultaat? Dankzij Midanza kan je op een leuke maar effectieve manier aan je lichaam werken. Fier over het strand kunnen paraderen met je strakke lichaam, wie wil dat nu niet?</p>
        </div>
     </div>
</div> 

<footer>
    <div class="row slides nieuwsbrief">
        <div class="col-sm-7">
            <form action="">
                Schrijf je in op onze Nieuwsbrief<br>
                <input type="text" name="mailadres" value="je e-mailadres">
                <input type="submit" value="Inschrijven">
            </form>
        </div>
        <div class="col-sm-5">
           <p>Volg Midanza</p>
            <img src="../assets/images/fb.png" class="img-responsive fbentw" alt="Responsive image">
             <img src="../assets/images/tw.png" class="img-responsive fbentw" alt="Responsive image">

        </div>
    </div>

    <p class="tekstfooter"><a class="linkfooter" href="../styleguide/index.html">Huisstijlgids</a> - <a class="linkfooter" href="">Gebruikersvoorwaarden</a> <a class="rechts">Alle rechten naar Midanza - Designed by Gillian Vindevogel & Céline Mouton</a></p>
    
</footer>
<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
<script src="/assets/js/app.js"></script>
</body>
</html>

